noscript p {
    background: #ffffff none repeat scroll 0 0;
    color: #ff0000;
    padding: 10px 0;
    text-align: center;
	font-weight: bold;
}
#headerImage {
    top: 43px;
}
#wrap03 .mainMenueId .menueId ul li.menueebene0:hover > ul.menueebene0Sub,
#wrap03 .mainMenueId .menueId ul li.menueebene1:hover > ul.menueebene0Sub,
#wrap03 .mainMenueId .menueId ul li.menueebene2:hover > ul.menueebene0Sub,
#wrap03 .mainMenueId .menueId ul li.menueebene3:hover > ul.menueebene0Sub,
#wrap03 .mainMenueId .menueId ul li.menueebene4:hover > ul.menueebene0Sub,
#wrap03 .mainMenueId .menueId ul li.menueebene5:hover > ul.menueebene0Sub {
    display: block !important;
}
.menueId ul li.menueebene0 ul, .menueId ul li.menueebene0Active ul, .menueId ul li.menueebene1 ul, .menueId ul li.menueebene1Active ul, .menueId ul li.menueebene2 ul, .menueId ul li.menueebene2Active ul, .menueId ul li.menueebene3 ul, .menueId ul li.menueebene3Active ul, .menueId ul li.menueebene4 ul, .menueId ul li.menueebene4Active ul, .menueId ul li.menueebene5 ul, .menueId ul li.menueebene5Active ul {
    background-color: #4c4c4b;
}
.menueId ul li ul li {
    float: left;
    margin-bottom: 35px !important;
    padding: 0 3% 0 0;
    text-align: left;
    width: 21.4%;
	height: auto;
}
.menueId ul li ul {
    border-top: 8px solid #ffffff;
    top: 74px;
}
.menueId ul li {
    height: 64px;
}
.menueId ul li a {
    padding: 4px 0 27px;
}
.mainMenueId li ul li a {
    border-bottom: 2px solid #6ba2c5;
    color: #ffffff;
    float: left;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
    padding-bottom: 5px;
    padding-top: 3px;
    text-decoration: none;
    text-transform: uppercase !important;
    width: 100%;
	font-family: Open Sans;
}
.mainMenueId ul li ul li a:hover, .mainMenueId ul li ul li a.act {
    color: #65b8dc !important;
    text-decoration: none;
	border-bottom: 2px solid #6ba2c5 !important;
	padding-bottom: 5px;
}
.mainMenueId ul li ul li ul {
    float: left;
    margin-top: 10px;
    padding: 0;
    width: 100%;
	position: inherit;
	border-top: none;
}
.mainMenueId ul li ul li ul li {
    float: left;
    margin: 0 !important;
    width: 100%;
}
.mainMenueId ul li ul li ul li a {
    background: url("../images/mnuli.gif") no-repeat scroll left center;
    border: medium none !important;
    color: #ffffff;
    float: left;
    font-size: 14px;
    font-style: normal;
    height: auto;
    margin: 0;
    padding: 2px 0 2px 6%;
    text-align: left;
    text-decoration: none;
    width: 94%;
	text-transform: none !important;
}
.mainMenueId ul li ul li ul li a:hover { 
	border: none !important;
	padding: 2px 0 2px 6% !important;
}
#homefotos .minigal .ce-textpic .ce-row {
    float: left;
    height: 207px;
    margin-right: 2%;
    width: 32%;
	margin-bottom: 0;
}
#homefotos .minigal .ce-textpic .ce-row:nth-child(3n+3) {
	margin-right: 0;
}
#homefotos .minigal {
    margin: 10px 2% 0;
}
#fotobereich {
    height: 424px;
}
#fotos {
    padding-top: 100px;
}
#homekalender noscript p {
    margin-left: 15%;
    margin-right: 15%;
    margin-top: 105px;
    width: 70%;
}
#twitter, #facebook, #ortsplan {
	display: none;
}
#twitter.noscript, #facebook.noscript, #ortsplan.noscript {
	display: block;
}
